﻿if GetLocale() ~= "deDE" then return end

local addonName, addon = ...
if not addon.L then
	addon.L = {}
end
local L = addon.L

L["HELP1"] = "Dieses Addon erleichtert das Sammeln von Kampfhaustieren erheblich. Es erstellt eine Schaltfläche, mit der Du alle Aktionen durchführen kannst um Kampfhaustiere zu finden und zu fangen. Alle Aktionen können mit einer Taste ausgeführt werden. Vorausgesetzt Du hast PetFarmer eine Taste in der Tastaturbelegung zugewiesen."
L["HELP2"] = "Wie funktioniert das?"
L["HELP3"] = [=[Die folgenden Aktionen werden beim Drücken der Taste ausgeführt:

1. Tastendruck (ohne ausgewähltes Ziel):
      Ein Kampfhaustier in der Nähe wird anvisiert.
      Wenn das Ziel...
         • ...nicht im vorherigen Haustierkampf war, wird es mit |TInterface/TargetingFrame/UI-RaidTargetingIcon_7:0|t markiert.
         • ...im vorherigen Haustierkampf war, nicht markiert ist und die Qualität ist...
            • ...|cff9d9d9dSchwach|r oder |cffffffffGewöhnlich|r, wird es mit |TInterface/TargetingFrame/UI-RaidTargetingIcon_8:0|t markiert.
            • ...|cff1eff00Ungewöhnlich|r, wird es mit |TInterface/TargetingFrame/UI-RaidTargetingIcon_4:0|t markiert.
            • ...|cff0070ddSelten|r, wird es mit |TInterface/TargetingFrame/UI-RaidTargetingIcon_1:0|t markiert.

2. Tastendruck (mit ausgewähltem Ziel):
      Wenn das Ziel...
         • ...nicht im vorherigen Haustierkampf war, wird der Haustierkampf gestartet und das Ziel markiert.
         • ...im vorherigen Haustierkampf war und markiert ist mit...
            • ...|TInterface/TargetingFrame/UI-RaidTargetingIcon_8:0|t, wird es unter Anwendung der angegebenen Zauber getötet.
            • ...|TInterface/TargetingFrame/UI-RaidTargetingIcon_4:0|t, wird es mit |TInterface/TargetingFrame/UI-RaidTargetingIcon_8:0|t markiert.
            • ...|TInterface/TargetingFrame/UI-RaidTargetingIcon_1:0|t, wird der Haustierkampf erneut gestartet (seltene Haustiere werden nicht getötet).

3. Tastendruck (nur während eines Haustierkampfes und wenn eine Taste zugewiesen wurde):
      Du gibst den Kampf auf (warte anschließend, bis das Haustier wieder sichtbar ist!)

|cffffd100Regeln:|r
 • Tiere die keine Kampfhaustiere sind, werden nicht anvisiert.
 • Ein Kampfhaustier wird markiert wenn es anvisiert wird oder wenn der Haustierkampf beginnt.
 • Das anvisierte Haustier kann nur getötet werden, wenn es im vorherigen Haustierkampf war.
 • Das anvisierte Haustier kann nicht während des Fluges getötet werden.
 • Der Haustierkampf kann nicht während des Fluges gestartet werden.

|cffffd100Tipps:|r
 • Klicke auf Nichts oder drücke ESC, um die Markierung und das ausgewählte Ziel zu entfernen.
 • Klicke auf Nichts oder drücke ESC, wenn Du ein Haustier mit ungewöhnlicher Qualität nicht töten willst.
 • Wenn Du den Haustierkampf aufgibst und die Taste drückst, bevor das Haustier wieder sichtbar ist,
   wird ein anderes Haustier in der Nähe anvisiert.
 • Wenn der Haustierkampf startet kannst Du schon kurz die erhaltene Markierung erkennen.
 • Du kannst den Button mit der rechten Maustaste verschieben.
]=]
L["OPTIONS_FIND_LIST"] = "Liste der gesuchten Kampfhaustiere"
L["OPTIONS_HIDE_BUTTON"] = "Die Schaltfläche ausblenden"
L["OPTIONS_HIDE_BUTTON_TOOLTIP"] = "Blendet die Schaltfläche aus. Die zugewiesene Taste funktioniert trotzdem."
L["OPTIONS_INFO"] = "Erleichtert das Sammeln von Kampfhaustieren erheblich."
L["OPTIONS_KILL_LIST"] = "Liste der Tötungszauber"
L["OPTIONS_MAX_DISTANCE"] = "Max. Suchweite (%s)"
L["OPTIONS_MAX_DISTANCE_TOOLTIP"] = [=[Max. Suchweite in Yards
(1 Yard = 0,9144 Meter)]=]
L["OPTIONS_PET_TRACKER"] = "%s für die Suche verwenden"
L["OPTIONS_PET_TRACKER_TOOLTIP1"] = "Verwendet den Filter von %s (oben rechts auf der Weltkarte), für die Suche nach Kampfhaustieren."
L["OPTIONS_PET_TRACKER_TOOLTIP2"] = "|cffff0000%s wurde nicht gefunden."
L["OPTIONS_PET_TRACKER_TOOLTIP3"] = "Du benötigst das Addon %s."
L["TUTORIAL1"] = "Eine durch Kommas getrennte Liste von Tiernamen oder Abkürzungen (optional mit Mindeststufe angehängt, im Format <name[:#]>), die verwendet wird, um wilde Kampfhaustiere zu suchen."
L["TUTORIAL2"] = "Eine durch Kommas getrennte Liste von Zaubersprüchen, die verwendet wird, um wilde Kampfhaustiere zu töten."

